.cabecalho {
  position: absolute;
  top: 0;
  width: 100%;
  box-sizing: border-box;

  text-align: center;
  font-size: 0.6rem;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.23em;

  color: #fff;
}

.cabecalho__logo {
 justify-content: left;
  padding: 1.5em 0;
  width: 14.5em;
}

.cabecalho__menu {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  background-color: #272B3A87;
}

.cabecalho__item-menu {
  display: inline-block;
  margin-left: 1.42em;
  margin-left: 1.42em;
  border-radius: 6px;
}

.cabecalho__item-menu a {
  display: inline-block;
  padding: 1.86em 1.42em;
}

@media (min-width: 640px) {
  .cabecalho {
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .cabecalho__logo {
    padding: 2.5em 0;
  }

  .cabecalho__menu {
    background-color:transparent;
    
  }
}

@media (min-width: 770px) {
  .cabecalho__item-menu--matricular {
    margin-left: 1.42em;
    color: black;
    border-radius: 6px;
    background-color: yellow;
  }

  @media (min-width: 770px) {
    .cabecalho__item-menu--matricular:hover {
      margin-left: 1.42em;
      color: black;
      border-radius: 6px;
      background-color: white;
      font-size: 1em;
      color: black;
      transform: translate(0, .10rem);      
      opacity: 0.9;
      transition: .25s;
    }

  .cabecalho__item-menu--matricular a {
    padding: 1.8em 3.5em;
  }
}
